{% if is_preview %}
	<div data-type="acf/mst-row">
{% endif %}
	<div class="row">
		{% for post in posts %}
			<div class="col-12 col-md-4 mb-2">
				{% include ["preview-"~post.post_type~".twig", "preview.twig"] %}
			</div>
		{% endfor %}
	</div>
{% if is_preview %}
	</div>
{% endif %}
